Subject: Salary Concern
From: Ayush Singla <[email-masked]>
To: Surender Aggarwal <[email-masked]>
Cc: [email-masked], viraat <[email-masked]>, Kapish Tiwari <[email-masked]>
Date: Mon, 9 Jul 2018 10:43:28 +0530 (IST)

Hello Accounts Team, 

This is to bring to your notice that I Ayush Singla have received less salary to what I use to receive. I received Rs.18,387 which is less to my basic Salary. In the month of June my: 

Number of Working days: 25 
Number of unscheduled off:0 
Leaves/Offs:5 
Late Arrival / Early Departure days:1 

My basic Salary is Rs.23000 but I received Rs.18,387 which is unexpected. I also didn't received my Pay for the Month of May and the Reimbursement of Police Clearance Certificate. 
Additionally, kindly also send me the breakdown of the Salary . 

Kindly look into this case asap.I am looking forward for your response. 

Thanking you in advance. 

Ayush Singla